AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ -I@top_srcdir@/event @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES       = S4Event.h
yodaincdir              = $(includedir)/yoda/event/physics/S4
yodainc_HEADERS         = ${YODA_HEADER_FILES}

YODA_SOURCES            = S4Event.cpp

noinst_LTLIBRARIES      = libs4event.la

libs4event_la_SOURCES   = ${YODA_HEADER_FILES}   \
                          ${YODA_SOURCES}
